<?php

namespace SiteZen\Telemetry\Bootstrap;

class helper
{
    static function arr_get($arr, $key, $default = null)
    {
        return $arr[$key] ?? $default;
    }

    static function sitezen_header() {
        header('X-SiteZen-Version: '. SITEZEN_CONNECTOR_VERSION);
        header('X-SiteZen-Type: '. SITEZEN_CONNECTOR_TYPE);
    }
}